select
    mx.id as id,
    post_title as c1,
    mx.pc1 as c2,
    CASE
        WHEN mx.pc2 = 100 THEN '수도권/강원/충청권'
        WHEN mx.pc2 = 200 THEN '영남/제주권'
        WHEN mx.pc2 = 300 THEN '호남권'
        WHEN mx.pc2 = 400 THEN '체인형콘도'
        WHEN mx.pc2 = 500 THEN '스키장콘도'
        WHEN mx.pc2 = 600 THEN '강남'
        WHEN mx.pc2 = 700 THEN '강북'
    END as c6,
    mx.pc3 as c3,
    mx.pc4 as c4,
    ABS(mx.pc3 - mx.pc4) AS c5,
    CURDATE() AS c8
from
    pro_post as mx
    inner join pro_post_type as pt on pt.id = mx.post_type_id
-- @where
and pt.post_code = 'sise'
